/*
 * generated by Xtext 2.27.0
 */
package tdt4250.ra;


/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
public class RaDSL2022RuntimeModule extends AbstractRaDSL2022RuntimeModule {
}
